{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glibmm24/glibmm24",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glibmm24_function_uninstall",
            "desc": "Test uninstallation of glibmm24 package"
        }
    ]
}